import {requestInstance} from "@/service";

export function getTaskWatchHomeTableData(params) {
 return requestInstance({
  url:'/ptjkInterface/selectTaskLogMainPageList',
  data:{
   ...params
  }
 })
}
export function getTaskWatchDetailTableData(params) {
 return requestInstance({
  url:'/ptjkInterface/selectTaskLogCatalogPageList',
  data:{
   ...params
  }
 })
}
export function getTaskWatchDetailDetailTableData(params) {
 return requestInstance({
  url:'/ptjkInterface/selectTaskLogPageList',
  data:{
   ...params
  }
 })
}
